Hello!

My name is Irina Kolegova, | am a Masters student at the University of Oxford. Currently | am working on my thesis on how
COVID-19-induced hardship experienced by a parent is associated with child outcomes. By "COVID-19-induced hardship" | mean
being laid off or switching to a furlough status. By children outcomes | mean child mental health (GHQ-12) and educational progress
(reported by a parent during COVID). For my preliminary research | am planning to examine parents and children separately using
descriptive statistics. But for my main analysis | wanted to use a linked dataset that consists of parents (18-65) and their children
(linked by their ID) aged 10-15 (youth questionnaire).

Could you please tell where can | find linked parents-children dataset over the period 2019-2021 (the UK Household Longitudinal
Study (UKHLS) dataset (2018-19) linked to its COVID- 19 Supplement (from April 2020 onward))? Also, could you please tell me
which weights or additional preparation techniques should | use for this analysis?

Thank you in advance and looking forward to hearing from you. If you need any further information on my research design - please
feel free to contact me.

Kind regards,
Irina

History

#1 - 03/23/2022 11:52 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 10 to 0

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 03/24/2022 12:48 PM - Understanding Society User Support Team
- Category changed from Data linkage and consents to COVID-19
- Status changed from In Progress to Feedback

- % Done changed from 0 to 70

Hello Irina,

Please read the Covid-19 user guide which discusses weights and how to link the covid-19 survey data to the main survey data.
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/covid-19/user-guides/covid-19-user-guide.pdf

| will provide additional information here:

1. For the first part of your analysis where you are looking at parents and youth separately, if you want to combine information in the Covid19 survey
with the main survey then use pidp to link to the main survey data. But in the covid youth files pidp is named as pidp_c which needs to be renamed to
pidp before you can link to the main survey data files.

2. GHQ is used to measure mental health of adults, and SDQ to measure mental health of children and youth

3. To link parents and children, please see the syntax file"Matching co-resident parents' information" we have provided here
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax. This is for linking parents and children information in the main survey. After

04/09/2024 12



https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/covid-19/user-guides/covid-19-user-guide.pdf
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax

you have linked youth and parents covid19 survey with their main survey data (as described in 1), you can then use the syntax provided in this file to
link them to each other.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#3 - 06/06/2022 08:41 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
